Subject: Re: BLX Feedback Ticket LTK1221604390965X
From: Ahmed Mohd <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 3 Aug 2015 22:13:13 +0530 (IST)

The ticket was assigned to me on Thursday 30th July . You can check the producutivity of the day. It was 64 some how. The next day I had off i.e. 31st July 2015. That is why I escalated it out to L1 at 10:23 PM. You can check the timing under the subject ticket ID. And my shift timing is over at 10.00 PM. I did escalate it L1 so that the next day it can be handled by some one else. 

Thanks 

From: "Subir Chakma" <[email-masked]> 
To: "Mohd Ahmed" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, August 3, 2015 9:46:42 PM 
Subject: BLX Feedback Ticket LTK1221604390965X 

Hello, 

LTK1221604390965X - Why this ticket was not addressed and instead transferred out. 

Regards, 
Subir